body{
	background:no-repeat top/100% url(../img/login_bg.png);
}
.outter{
	position: absolute;
	top: 50%;
	left:50%;
	white-space: nowrap;
	transform: translate(-50%,-30%);
}
.firPic,.secPic{
	width: 300px;
	height: 300px;
	border-radius: 10px;
}
.firPic{
	margin-right: 50px;
}
.secPic{
	margin-left: 50px;
}